import BasicWindow from "../../Components/BasicWindow";
import Button from "../../Components/Button";
import BackButton from "../../Components/BackButton";
import UserProjectListAdmin from "../../Components/UserProjectListAdmin";

/**
 * Renders the page for viewing user information by an admin.
 * @returns JSX.Element representing the page for viewing user information.
 */
function AdminViewUserInfo(): JSX.Element {
  const content = (
    <>
      <UserProjectListAdmin />
    </>
  );

  const buttons = (
    <>
      <Button
        text="Delete"
        onClick={(): void => {
          return;
        }}
        type="button"
      />
      <BackButton />
    </>
  );

  return <BasicWindow content={content} buttons={buttons} />;
}
export default AdminViewUserInfo;
