import BasicWindow from "../../Components/BasicWindow";
import BackButton from "../../Components/BackButton";
import ChangeRoles from "../../Components/ChangeRoles";

/**
 * Renders the page for changing user roles.
 * @returns JSX.Element representing the page for changing user roles.
 */
function ChangeRole(): JSX.Element {
  const content = (
    <>
      <ChangeRoles />
    </>
  );

  const buttons = (
    <>
      <BackButton />
    </>
  );

  return <BasicWindow content={content} buttons={buttons} />;
}
export default ChangeRole;
