import BasicWindow from "../../Components/BasicWindow";
import { JSX } from "react/jsx-runtime";
import PMProjectMenu from "../../Components/PMProjectMenu";
import BackButton from "../../Components/BackButton";

/**
 * Renders the page for project manager's project menu.
 * @returns JSX.Element representing the page for project manager's project menu.
 */
function PMProjectPage(): JSX.Element {
  const content = (
    <>
      <PMProjectMenu />
    </>
  );

  const buttons = (
    <>
      <BackButton />
    </>
  );

  return <BasicWindow content={content} buttons={buttons} />;
}
export default PMProjectPage;
